-S 0  -X RUN  -Q 0 -L 9   69 200
-S 0  -X RUN  -Q 0 -L 9   66 200
-S 1  -X RUN  -Q 1 -L 7   61 200
-S 1  -X RUN  -Q 1 -L 7   52 200
-S 1  -X RUN  -Q 2 -L 5   48 200
-S 1  -X RUN  -Q 2 -L 5   37 200
-S 2  -X RUN  -Q 3 -L 2   35 200
-S 2  -X RUN  -Q 3 -L 2   15 100
-S 2  -X RUN  -Q 4 -L 1   13 50
-S 2  -X RUN  -Q 4 -L 1   11 50
-S 3  -X RUN  -Q 5 -L 1   10 50
-S 3  -X RUN  -Q 5 -L 1   9 50
-S 4  7 25
-S 4  6 25
-S 4  3 100
